/* by law membership style */
.table{
    background:#fff;
    border: 2px solid #fff;
}

.file_download:before {
 /* The SVG code is URL-encoded and placed directly in the content property */
content: url("");
    display: block;
    height: 0px;
    width: 20px; /* You may need to specify dimensions */
    padding:0px;
}

.table th {
    background-color: #fff;
    border: 0px;
    color: var(--text-titleMain, #0A2240);
    /* desktop/title/MD */
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 133.333% */
    height:64px;!important
}

.table td {
    padding: 0px !important;
    color: #000;
    background-color: #Fff;
    border: 0px;
    min-heigh:44px;
}

.stepOver#licenseStep {
    max-width: 480px;
}
.stepOver#licenseStep {
    padding-top:40px !important;
}

button.bye-law-pdf, button.articles-of-association-pdf {
    border: 0;
    background-color: #fff;
    color: #000;
    text-align: left !important;
    padding: 0px;
    color: var(--text-primary, #23262A);
/* desktop/body/MDLink */
font-family: "Noto Sans";
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 24px; /* 150% */
letter-spacing: 0.2px;
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: none;
text-decoration-thickness: auto;
text-underline-offset: auto;
text-underline-position: from-font;
    padding:10px 0px 10px 8px;
}

button.bye-law-pdf:hover, button.articles-of-association-pdf:hover {
   color: var(--text-primaryHover, #666669);
 cursor: pointer;  /* Changes cursor to pointer to indicate clickability */
}

@media  (max-width:1024px) {
    .table th {
/* mobile/title/MD */
font-family: Montserrat;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 28px; /* 140% */
height:44px;!important
}
    
.stepOver#licenseStep {
    padding-top:20px !important;
}
    
button.bye-law-pdf, button.articles-of-association-pdf {
font-size: 14px;
line-height: 20px; /* 142.857% */
letter-spacing: 0.2px;
    } 
    
.file_download:before {

    height: 20px;
    width: 16px; /* You may need to specify dimensions */

}
    
    
}

.file_download:before {  height: 0; }